provider: keygen
account: a06315f2-1031-47c6-9181-e92a20ec815e
channel: stable
product: f481b9d6-d5da-4970-b926-f515373e986f
platform: windows
updaterCacheDirName: tabby-updater
publisherName:
  - Eugen Pankov Softwareentwicklung
